/ Reservation Confirmation
%header#details.content-section
  .intro-body
    .container
      .col-lg-8.col-lg-offset-2
        .panel.panel-default
          .panel-heading
            %h3.panel-title= t 'registration.heading'
          .panel-body
            %p= raw t 'registration.instructions'
            .col-lg-8.col-lg-offset-2
              = render 'form'
